Changes between Version 153 and Version 154 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/04/11 00:04:55 (9 years ago)
Author:
yasumichi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v153 v154  
    6161|| cvs2cl-2.59-1vl5 ||  || 未 ||  || 
    6262|| cvsps-2.1-1vl5 ||  || 未 ||  || 
    63 || cxplorer-2.1.0-2vl5 ||  || 未 || || 
     63|| cxplorer-2.1.0-2vl5 || yasumichi || 不要 || upstream で開発が止まっている。 || 
    6464|| danpei-2.9.7-1vl5 ||  || 未 ||  || 
    6565|| dante-1.1.14-1vl5 ||  || 未 ||  || 
     
    211211|| libcapplet0-1.4.0.1-11vl5 || shaolin || 不要 || gnome1時代のライブラリ。これに依存するパッケージはもうない。 || 
    212212|| libcaptury-0.3.0-0.20080323gitcca4e3c.2vl6 ||  || 未 ||  || 
    213 || libcxp-0.5.6-2vl6 ||  || 未 || || 
     213|| libcxp-0.5.6-2vl6 || yasumichi || 不要 || upstream で開発が止まっている。cxplorer しか、依存していない。 || 
    214214|| libdap-3.8.2-1vl5 ||  || 未 ||  || 
    215215|| libemf-1.0.4-1vl6 ||  || 未 ||  ||